<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tabbar Style</title>
    <link rel="stylesheet" href="./style.css" />
    <link rel="stylesheet" href="./dropdown.css" />
  </head>
  <body>
    <div class="container">
      <header>
        <div id="rpa-telegram-bot-tabs">
          <a
            id="rpa-telegram-bot-tab-01"
            href="#rpa-telegram-bot-01"
            class="active"
            >function 1</a
          >
          <a id="rpa-telegram-bot-tab-02" href="#rpa-telegram-bot-02"
            >function 2</a
          >
          <a id="rpa-telegram-bot-tab-03" href="#rpa-telegram-bot-03"
            >function 3</a
          >
        </div>
      </header>

      <div class="tabs-contents">
        <!-- Second Tabbar Content BEGIN -->
        <div id="rpa-telegram-bot-01" class="tab-content">
          <div class="fix__layer">
            <div class="first__layer-header">
              <span>Telegram 功能設定</span>
            </div>
            <div class="first__layer-body">
              <div class="body__content">
                <a href="#" class="active">開始</a>
                <a href="#">測試 1</a>
                <a href="#">測試 2</a>
                <a href="#">測試 3</a>
              </div>
            </div>
            <div class="first__layer-footer">
              <div class="footer__dropdown">
                <div
                  class="dropdown-field custom-select"
                  data-container="toggle-1"
                >
                  <span class="option-selected">請選擇</span>
                  <i class="icon-arrow__down"></i>
                  <ul class="select-options" id="toggle-1">
                    <li>請選擇</li>
                    <li>熱門遊戲</li>
                    <li>優惠碼</li>
                    <li>最新優惠活動</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="dynamic__layer">
            <div class="single__layer">
              <!-- Input Box BEGIN -->
              <div class="single__layer-input">
                <span class="single__layer-input__title">文字：</span>
                <div class="single__layer-input__box">
                  <input type="text" placeholder="輸入文字" />
                </div>
              </div>
              <!-- Input Box END -->

              <!-- Input Box BEGIN -->
              <div class="single__layer-input">
                <span class="single__layer-input__title">連結：</span>
                <div class="single__layer-input__box">
                  <input type="text" placeholder="輸入連結" />
                </div>
              </div>
              <!-- Input Box END -->

              <div class="single__layer-radio__button">
                <label class="media-type__item">
                  圖片
                  <input
                    type="radio"
                    name="language"
                    id="modal-zh-tw"
                    checked
                  />
                  <span class="radio__mark"></span>
                </label>
                <label class="media-type__item">
                  影片
                  <input type="radio" name="language" id="modal-cn-tw" />
                  <span class="radio__mark"></span>
                </label>
              </div>

              <div class="single__layer-submit">
                <span>確定</span>
              </div>
            </div>
          </div>
          <div class="dynamic__layer" style="display: none">
            <div class="second__layer"></div>
            <div class="third__layer"></div>
          </div>
        </div>
        <!-- First Tabbar Content END -->

        <!-- Second Tabbar Content BEGIN -->
        <div id="rpa-telegram-bot-02" class="tab-content">
          <h1>待開發機器人 02</h1>
        </div>
        <!-- Second Tabbar Content END -->

        <!-- Third Tabbar Content BEGIN -->
        <div id="rpa-telegram-bot-03" class="tab-content">
          <h1>待開發機器人 03</h1>
        </div>
        <!-- Third Tabbar Content END -->
      </div>
    </div>
    <!-- end container -->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="./script.js"></script>
  </body>
</html>
